{
  "feature": "cawezs_mantle_to_stratus:inverted_floor",
  "placement": [
    {
      "type": "minecraft:height_range",
      "height": {
        "type": "minecraft:constant",
        "value": {
          "absolute": 100
        }
      }
    }
  ]
}